Subject: Last Call: Unicast-Prefix-based IPv6 Multicast Addresses to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 25 Jul 2001 14:12:13 -0400

The IESG has received a request from the IPNG and the MALLOC Working
Groups to consider publication of the folloing two Interent-Drafts as
Proposed Standards.

  o Unicast-Prefix-based IPv6 Multicast Addresses 
	<draft-ietf-ipngwg-uni-based-mcast-02.txt>

  o Dynamic Allocation Guidelines for IPv6 Multicast Addresses
	<draft-ietf-malloc-ipv6-guide-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and
solicits final comments on this action.  Please send any comments to
the [email-masked] or [email-masked] mailing lists by August 25, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-uni-based-mcast-02.txt
http://www.ietf.org/internet-drafts/<draft-ietf-malloc-ipv6-guide-03.txt